[Ruby 1.9 - Bug #4388] open-uriで環境変数http proxyを使うときに認証付きのProxyが使えません

Issue #4388 has been updated by あつし よしだ.

もう説得の材料が思いつかないのであきらめます。チケットもクローズしてください。

Bug #4388: open-uriで環境変数http_proxyを使うときに認証付きのProxyが使えません
http://redmine.ruby-lang.org/issues/4388

Author: あつし よしだ
Status: Open
Priority: Normal
Assignee:
Category: lib
Target version:
ruby -v: -

内容はタイトルのままです。
パッチを添付しますのでよろしくお願いします。

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs